<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ការអនុលោមទៅតាមនិយ័តកររបស់ EU"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ការអនុលោមទៅតាមនិយ័តកររបស់ EU</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ការអនុលោមទៅតាមនិយ័តកររបស់ EU</h2></div>

<div class="section"><p><strong>ព័ត៍មានវិញ្ញាបនប័ត្រ (SAR)</strong></p>
<p>ទូរស័ព្ទនេះ ឆ្លើយតបទៅនឹងគោលការណ៍ណែនាំសម្រាប់ការបើកចំហទទួលរលកធាតុអាកាសវិទ្យុ។</p>
<p>ទូរស័ព្ទរបស់អ្នក គឺជាប្រភេទនៃឧបករណ៍ចាប់ និងបញ្ជូនវិទ្យុសញ្ញាដោយកម្រិតកម្លាំងទាប។ ដូចដែលមានណែនាំតាមរយៈគោលការណ៍ជាអន្តរជាតិ ទូរស័ព្ទចល័តនេះ ត្រូវរៀបចំគ្រោងធ្វើឡើងមិនឲ្យលើសពីកម្រិតសម្រាប់ចាប់វិទ្យុសញ្ញាតាមកម្ពស់ រលកធាតុអាកាសនោះទេ។ គោលការណ៍ណែនាំទាំងនេះត្រូវបានបង្កើតឡើងដោយគណៈកម្មាការអន្តរជាតិស្តីពីការការពារវិទ្យុសកម្មមិនមានអ៊ីយ៉ូដ (ICNIRP) ដែលជាអង្គការវិទ្យាសាស្រ្តឯករាជ្យ និងរួមបញ្ចូលទាំងវិធានការសុវត្ថិភាពបានបង្កើតឡើងដើម្បីធានាឲ្យបាននូវសុវត្ថិភាពរបស់អ្នកប្រើប្រាស់ទាំងអស់មិនថាអាយុ និងសុខភាព។</p>
<p>អត្រាសម្រូបជាក់លាក់ (SAR) គឺជាឯកតារង្វាស់សម្រាប់បរិមាណថាមពលហ្វ្រេកង់វិទ្យុដែលស្រូបដោយខ្លួនមនុស្សពេលកំពុងប្រើប្រាស់ទូរស័ព្ទ។ តម្លៃ SAR ត្រូវបានកំណត់នៅក្នុងកម្រិតថាមពលដែលបានបញ្ជាក់ខ្ពស់បំផុតក្នុងលក្ខខណ្ឌមន្ទីរពិសោធន៍ ប៉ុន្តែកម្រិតតម្លៃ SAR ពិតប្រាកដក្នុងអំឡុងពេលប្រតិបត្ដិការអាចទាបជាងតម្លៃនេះច្រើន។ នេះគឺដោយសារឧបករណ៏នេះរចនាឡើងដើម្បីប្រើថាមពលអប្បរមាដែលចាំបាច់សំរាប់ចាប់ប្រព័ន្ធបាន។</p>
<p>ដែនកំណត់ SAR ដែលបានអនុម័តដោយសហភាពអឺរ៉ុបគឺ 2.0 W/kg ជាមធ្យមជាង 10 ក្រាមនៃជាលិកា ហើយតម្លៃ SAR ខ្ពស់បំផុតសម្រាប់ឧបករណ៍នេះអនុវត្តតាមដែនកំណត់នេះ។ </p>
</div>

<div class="section"><p><strong>សេចក្តីថ្លែងការណ៍</strong></p>
<p>កំណែ DoC ថ្មីបំផុត ហើយមានប្រសិទ្ធិភាពអាចមើលឃើញនៅ <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>។</p>
<p>ឧបករណ៍នេះអាចនឹងមានដំណើរការនៅគ្រប់ប្រទេសជាសមាជិកសហភាពអឺរ៉ុបទាំងអស់។</p>
</div>

<div class="section"><p>គោរពតាមវិន័យជាតិ និងក្នុងតំបន់ដែលជាកន្លែងដែលឧបករណ៍នេះគឺត្រូវបានប្រើបរាស់។</p>
<p>ឧបករណ៍នេះអាចត្រូវបានហាមឃាត់ អាស្រ័យលើបណ្តាញមូលដ្ឋាន។</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>